/*{{{ STANDARD WP*/
html{  
	scrollbar-color:  #dddddd #ffffff;
	background: linear-gradient(90deg, rgb(0, 172, 238) 0%, rgb(31, 46, 128) 100%);	
}
body {
  font: normal 16px  'Poppins', sans-serif;
  color: #636465;;
  min-width: 320px;
/*	background: linear-gradient(90deg, rgb(0, 172, 238) 0%, rgb(31, 46, 128) 100%);	*/
	background-color:#ffffff;
/*	height: 28px; */
	overflow-y: auto;
    scrollbar-color:  #dddddd #ffffff;
}
body::-webkit-scrollbar-track {
    background:  #fff;        /* color of the tracking area */
}


body::-webkit-scrollbar-thumb {
    background-color: #ccc;    /* color of the scroll thumb */
     /* creates padding around scroll thumb */
}

.table-class{
    width: 100%;
}
.table-class thead tr {
    background-color: rgb(0, 172, 238);
}

.table-class th {
    color: #ffffff;
    padding: 8px; /* opzionale per spaziatura */
    text-align: left; /* o center, come preferisci */
}

.table-class td {
    padding: 8px;
    border-bottom: 1px solid #ddd;
}

.fieldDiv input {
  width: 100% !important;
}
.fieldDiv textarea {
  width: 100% !important;
}
.newGalForm label {
text-align: left;
    color: #5b5b5b !important;
    font-size: 13px;
}
.newGalForm div {
width: 100%;
margin-left: 0 !important;
}

#privacy {
	width: 10px !important;
}

.submitLeft {
width: 50% !important;
}
.submitRight{
width: 50% !important;
}
.galLink {
  text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}

.fotoGalWeb img {
width:100%;
}

.logo{max-height:110px;}
.titoloG {text-transform:initial !important;}
#lookUp{cursor: pointer;}
.calcP{border-radius: 50%;border: 1px solid #01aaec;;position: relative;background-color:#01aaec;;cursor: pointer;width: 20px; }
#regdesktop,#SR2,#TR2{z-index: 99999}
#regmobile{z-index: 99999}
.TitleYellow{/*color: #2b3987;*/color:#01A3E9;height: 34px;text-transform: uppercase;
    }

.TitleRis{background-color: #01A3E9;font-size: 10px;  border-radius: 5px;color: white;
    height: 20px;padding-left: 5px;padding-right: 5px;padding-top: 4px;
    }
.BottonBlu{margin-top: 20px;text-align: right}
.TitleBlue{color: white;height: 27px; margin-left:10px;
    }
#myslidemenu li ul li  a span {
    border-bottom: none;
}
.imgSec{width: 100%;
    height: 125px;
    border-radius: 5px;
    object-fit: cover;}
#myslidemenu li ul li  a  {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
#captchaImg{float: left;
    left: 32%;
    position: absolute;}
.iconTitle{width: 20px;float: left;}
.TitleCirc{color: white;height: 27px;margin-bottom: 20px
    }
.container-articoli {font-size: 15px;padding-top:10px;}
.TitleGrey{background-color:#01aaec;;  border-radius: 5px;color: white;height: 34px;
    }
.newsCir a h2{/*color: #636465;*/ font-weight: normal;font-size: 20px; line-height: 1.3;}
   
   
  .artTitle{color:#049de1;font-weight:bold;margin-bottom: 0px;margin-top:55px;padding-left:40px} 
  .artBorder{border-bottom:solid 6px #049de1;margin-left:40px;margin-bottom: 20px;}
.circleTitle{z-index: 1;
    position: absolute;
/*  padding-right: 20px;  */
	float: left;
	line-height: 24px;
	text-align:left;
	}
	
#news-territorio {margin-right:10px;}	

#col-punto-del-presidente {padding-right:10px;}

.fa {font-size:initial !important;}

.btnades{padding-top: 60px}
.TitleBlue a{color: #01A3E9;font-size: 16px}
.TitleCirc a{color: #ffffff;}
.TitleCirc a:focus, active {
    color: #01A3E9 !important;
}

.aiutiPubblici {padding-bottom:20px;padding-top:10px;}

.circleNews{border-radius: 50%;   background-color:#f9cb2a;border: 1px solid #f9cb2a;height: 15px;width: 15px;float: left;margin-right: 5px;}
.prezzoPubblBodyBg{padding-top: 50px;}
.PrezzoPubbl{padding-top: 20px;}

.PrezzoPubbl, .sovrasconti, .aiutiPubblici {
	margin-left:10px;
}

div.pp_default .pp_description {
  font-size: 15px!important;
  font-weight: normal!important;
  font-family:Arial;
  line-height: 15px!important;
}

.TitoloBox{
    font-size: 16px;font-weight: 600; text-align: left;padding-top: 5px;

    padding-right: 25px;
    padding-bottom: 5px;}
.user-space {
    background-color: #f5f7f9;
    padding: 10px 20px;
    height: 50px;
    margin-top: 10px;
    text-align: left;
    z-index: 66;
}
.user-space img {
    max-width: 32px;
}
.user-space li {
    font-size: 13px;
    padding-right: 5px;
    padding-left: 5px;
    font-weight: normal;
}
.top-carousel {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    top: 0px;
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
}
.top-carousel .carousel-caption p {
    font-size: 22px;
    font-weight: 400;
    text-shadow: 0px 0px 5px rgb(0 0 0 / 45%);
    line-height: 1.3;
}
.text-white, .text-white:hover, .text-white a, .text-white a:hover {
    color: White !important;
}
.puntoNews{height: 265px;}
.top-carousel .shade-right p {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
}
.top-carousel .shade-right ul li {
    font-size: 18px;
    text-transform: uppercase;
    line-height: 2.0;
    font-weight: 500;
}
.top-carousel .shade-right h2 {
    font-size: 30px;
    color: #fff;
}
.text-uppercase {
    text-transform: uppercase;
}
.top-carousel .shade-right .text {
    padding: 20px 85px 80px 40%;
    position: absolute;
    bottom: 0px;
    right: 0px;
    text-align: left;
    width: 100%;
}
.right{text-align: right}
.top-carousel .carousel-caption h1 {
     font-size: 48px;
     line-height: 55px;
     line-height: 1.3;
     font-weight: normal;
    margin-bottom:10px;
     color: white;
     text-shadow: none;
     text-align: left;
     text-shadow: 0px 0px 5px rgb(0 0 0 / 45%);
 }
.top-carousel .shade-right {
    background-position: center right;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: auto;
    padding-left: 45%;
    height: 100%;
    text-align: left;
}
.top-carousel .shade-right {
    background-position: center right;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: auto;
    padding-left: 45%;
    height: 100%;
    text-align: left;
}
.top-carousel .carousel, .top-carousel .carousel-inner, .top-carousel .item, .top-carousel .bg-img {
/*    height: 650px; slider old */
    height: 450px;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.TitoloBoxG{
    font-size: 14px;text-align: left;padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-transform: uppercase;}
.labelCaptcha{
    float: left;
}

.form-horizontal{display: none}
.TitoloBoxBlue{
    font-size: 18px;padding-top: 6px;padding-left: 10px;}
.TitoloBoxBlueTer{
    font-size: 16px;padding-top: 6px;/*padding-left: 10px;*/font-weight:600}
.bluCircle {margin-top:10px;color:#00abed;}


#hrYellow {  right: 18px;
    position: absolute;
    padding-left: 10px;
    width: 80%; }
#modalSearch,#exCirc{z-index: 6000}
.newsFile a,.newsMore a{color:#00adef;}
.newsFile a:hover,.newsMore a:hover{text-decoration: none!important;}
.btn-danger {
    background-color: #00adef !important;
    border-color: #00adef !important;
}
.round{border-radius: 5px;}
.newsPrinc{padding-top:0px;padding-bottom:15px;height: 195px;}
.ImgPrinc{height: 250px;object-fit: cover;
    width: 100%;}
.titleBox{
    color: #000;
    position: relative;font-size: 22px;}
.sfondoCirc{}
.sfondoCircGiallo{background-color: #1654a1;border-radius: 5px;margin: 10px; width: 95%;
    top:0;padding: 10px;padding-top: 0px;}
.sfondoCircBlu{background: linear-gradient(90deg, rgba(0,172,238,1) 0%, rgba(31,46,128,1) 100%);border-top-left-radius: 5px;border-top-right-radius:5px
; width: 100%;
    text-align: center;
    top:0;padding: 10px;}
.sfondoCircBlu a{ color: #ffffff;
    text-transform: uppercase;font-weight: 600}
#customModal a.close-modal{
background: url("data:image/png;base64,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") no-repeat 0px 10px;
background-size: 20px 20px;
}
.social{padding: 10px;}
.text-small {
    font-size: 14px;
}
.NewsArea{padding-right:20px!important;}
.descrNews{font-size: 15px;font-weight: 300;
    line-height: 20px;}
.newsLi a{/*color: #636465*/;color: #2b3987;font-weight: bold;}
.newsCir a{/*color: #636465;*/font-weight: bold;text-align: left; font-size:15px; color:#2b3987;}
.newsCirCir a{color: #ffffff;text-align: left;}
.newsCir {text-align: left;}
.up{padding-top: 0px!important;}
.list-inline > li {
    padding-right: 10px;
    padding-left: 10px;
}
.newsCirCir a:focus, active {
    color: #01A3E9 !important;
}

#social{
    z-index: 999;text-align: right}

.box-edicola{border-radius: 5px;
    margin: 10px;
    background-color: #d6e0f0;padding: 20px!important;
    width: 95%;
}.box-territorio{border-radius: 5px;
    margin: 10px;
    background-color: #f5f7f9;padding: 20px!important;
    width: 95%;
}
.lucchetto {
	font-size: 1.4em !important;
	padding:0 2px !important;
    color: red !important;	
}

.newsHomeLock {
    color: red !important;
    width: 18px !important;
	font-size: 1.2em !important;
}

div.newsTitle .fa-lock {
	font-size: 1.2em !important;
    color: red !important;	
}

.news-titolo.news-pubblica {
    padding-left: 26px;
   }


.homeExtra {
/* margin: 20px auto 20px auto; */
margin: 0px auto 0px auto;

}


.aziendaEdicola {
    text-align: center;
    border: 1px solid #E0E1E2;
    padding: 5px;
	margin: 5px;
}

#aeHome .aziendaEdicola {
	background-color: #F4F4F4;
	margin-top: 40px;
}

.aziendaEdicola .img-responsive {
    margin: auto;
		max-width: 100%;
		margin-top: 5px;
		max-height: 400px;
}

.aeTitolo {
    font-weight: bold;
    margin-top: 10px;
    height: 70px;
}

#aeHome .aeTitolo  {
height:initial;
}

.aeNumero {
	font-weight:bold;
}

#aeIntest {
/*    background-color: #f7f7f7;
    border: 1px solid #FFB509; */
    padding: 15px;
    margin-bottom: 10px;
}
.aeBody {
    max-width: 80%;
    margin: auto;
}
#prodottiGedis .mySlider{max-width: none;}
#importanteAE {
	background-color: #f9f962;
    color: #f00;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
    padding: 4px;
    border: 1px solid #f9af59;
}

#GedisBox {

	margin: 30px 0 0 0;
	text-align: center;
    padding: 5px;

}

#prodottiGedis {
	width: 80%;
	margin: 0px auto;
}

.videoBlock {
    text-align: center;
    padding: 5px;
		max-width: 300px;
		margin:auto;
/*		height: 400px;*/
}


#tooltip {
	position:absolute;
	background:#fddc00;
	border: 2px solid #ffb509;
	color:#2b3886;
	padding:8px;
}

.leftCol, .rightCol  {
	margin:0 20px !important;
}


.oggettoHome {
/*	max-width: 300px !important;
	margin:0 auto !important; */
}  
	
.infoLink {
	margin: 0 auto;
    padding-bottom: 10px;
}

.boxTitle {
	background-color: #00ADEF;
  padding: 10px;
  text-align: center;
  font-weight: bold;
  color: white;	
	font-size: 120%;
}

.boxTitle  a{
	font-weight: bold;
	color: white !important;
	}

.varie {
	background-color: #20409A !important;
	margin-bottom: 20px;
}

#archivioNews {
 float: right;
	}
#archivioNews a {
font-weight: normal;
font-style:italic;
font-size:90%;
}

#newsBoxTitle{
margin:0 auto; 
}
	
.news-titolo{
	color: #0046B8;
	margin-left:65px;
	border-left: 2px solid #00ADEF;	
	padding-left: 8px;
/*  float: left; */

}

.news-titolo a {
    text-decoration: none;
    font-weight: bold;
		color: #2C3987;
}

.news-separatore {
    border-bottom: #E6E6E6 1px solid;
		margin-top: 6px;
}

.news-corpo {
    margin-top: 6px;
    font-weight: normal;
		text-align:left;
}	

.news-data {
    float: left;
    margin-right: 5px;
    color: #0587B9;
    width: 60px;
}

.allegato {
		font-weight: normal !important;
		margin-top: 5px;		
}

.news-link {
 /*   margin-left: 65px; */
		margin-top: 5px;
}

.separatore {
    border-top: 0px;
    height: 1px;
    border-right: 0px;
    border-bottom: 0px;
    border-left: 0px;
    margin: 30px 40px !important;
    border: 0 !important;
    border-top: 1px solid #D4D4D4  !important;
		
}

#genLock,#genUnlock{

		color:#ffffff;
		top:2px;
		cursor:pointer;
		z-index:10;
    margin-right: 5px;
    width: 125px;
}#genLock1{
		color:#ffffff;
		top:2px;
		cursor:pointer;
		z-index:10;

}

#searchHeaderCont2 {
		float:right;
		margin-top:4px;
}

#loginLinks2 {
		display:none;
		float:right;
		margin-right: 8px;
		margin-top:4px;
}
#loginLinks2 a {
    font-size: 90%;
}
.gallerySlide {
		max-width:330px; 
		margin: 20px auto 40px auto;
    padding: 5px 5px 0 5px;	 
 }

.mySlider .bx-wrapper {
	margin:0 !important;
    width: 100% !important;
}

#leggievendi {
    max-width: 500px !important;
		border:1px solid #acc;
} 

#rassegnaStampa {
 /*   max-width: 500px !important; */
		border:1px solid #999;
} 

#rassegnaStampa .titoloSlider {
	padding:10px;
	background-color: #CCCCCC;
	font-weight: bold;
	color: #2D3A88;
}

#sapeviChe {
    border: 1px solid red;
}

#sapeviChe .titoloSlider {
	padding:10px;
	background-color: red;
	font-weight: bold;
	color: white;
}


#gedis24, #gedis29  {
		border:1px solid #00ADEF;
}

 
#searchHeaderCont {
    margin-top: 14px;
    float: right;
}



#searchSubmit {
    width: 24px;
    height: 28px;
    overflow: hidden;
    position: absolute;
    top: 12px;
    right: 0px;
    zoom: 1;
    -moz-opacity: 0.0;
    -khtml-opacity: 0.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}

#db_crm_customer {
display:none;}

.alignCenter {
	margin: 0 auto;
	text-align: center;
}

.bottomMargin {
    margin-bottom: 6px !important;
}

.loginsetform {
    height: 1px;
    overflow: hidden;
    text-indent: -500px;
    width: 1px;
}
.imgPage {
  margin-right: 20px;
  margin-bottom: 20px;	
  border: 4px solid #fff;
  box-shadow: 0 0 4px #ccc;
}

.topContent {
padding-right: 20px;
}

.topContentText {
  font-size: 15px;
  color: #aaa;
	padding-left: 20px;
}

.sxContent,.dxContent, .fullContent{
margin-right: 20px;
margin-bottom: 15px;

}
.sxContent {
background-color: #f5f5f5;
padding: 15px;
}
.intro {
font-style: italic;
}

.solutionTitle {
font-weight: bold;
color:#00863F;
}

.btn-success {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top,#62c462,#51a351);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
  background-image: -webkit-linear-gradient(top,#62c462,#51a351);
  background-image: -o-linear-gradient(top,#62c462,#51a351);
  background-image: linear-gradient(to bottom,#62c462,#51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.pageContent {
	padding-top:10px;
}
.bgHomeFeature {
  background:#DFDFDF;
	width: 100%;
  display: none;
	/*	background-image: url(/site/snag_webprofessional_it/foto-home-ferrari.jpg);*/
  background-size: 100%;
	/*	max-width: 1240px;
	margin: 0 auto;
	background-color: transparent !important;*/
}

.img-home {
  margin:auto;
}

.bgHomeFeature {
display:block;}

#centerFiller a {
/*  color: #2b3987; 
  text-decoration: none !important;	 */
}	

.img-home2 {
display:none !important;}
.img-home {
display:none !important;}

.bgHomeFeatureContainer {
background-color:#4E4E4E;
background-position: center center;
background-repeat: no-repeat;
}

#trueSlideTop {
	display: none !important;
}
.bottomMargin {
  margin-bottom: 6px !important;
}
#registrazione table td a {
  color: #797979 !important;
}
#registrazione table td a.topnormal {
  color: #fff !important;
}
.customHeader {
  color: #2b3987;
  font-size: 20px;
  font-weight: bold;
  display: block;
}
fieldset {
  margin: 0;
  padding: 0;
}

.bx-wrapper img {
    margin: 0 auto;
}
.bx-wrapper .bx-pager { display: none;}
.bx-wrapper .bx-controls-direction a {
opacity: 1;}

.SiteMapContainer {
margin-left: 100px;
}

#NewsTop {
/*font-size: 1.2em;
margin-bottom: -20px;*/
}


.formContactLabels {
  text-align: right;
  padding-right: 2px;

}
.labelDiv {
  width: 200px !important;
}
td {
  padding: 4px;
}
.top {
  color: #fff;
}
.topnormal {
  color: #fff;
}
td.main {
  padding: 2px;
  color: #444;
}
a {
/*  color: #2b3987; */
  text-decoration: none!important;;
}

a:hover {text-decoration: underline;}
a:focus,
a.visited,
a:active {
  color: #2b3987;
  text-decoration: underline;
}

#centerFiller a:hover{text-decoration: underline;}
#centerFiller a:focus,
#centerFiller a.visited,
#centerFiller a:active {
  color: #2b3987;
  text-decoration: none;
}
#centerFiller {
/*  padding-right: 20px; */
	text-align: justify;
	padding-top: 20px;
}

#centerFiller a:hover{text-decoration: underline;}

a.topnormal:hover,
a.topnormal:focus,
a.topnormal.visited,
a.topnormal:active {
  color: #fff !important;
  text-decoration: underline !important;
}


.rsInput[type="submit"],
.blue_button {
  border: 0;
  font-size: 14px;
  padding: 4px 16px !important;
}
.blue_button {
  background-color: #fff;
}
.clearDiv {
  clear: both;
  line-height: 0;
  height: 0;
  overflow: hidden;
}
.bgContent {
  background-color: #fff;
	padding:0 20px;
    min-height: 500px;
}
.bgEvidenza {
  padding: 10px;
/*  min-height: 40px; */
  background-color: #e9e9ea;
  color: #337ab7;
  border-bottom: 2px solid #E0E1E2;
}

.bgHeader {
  background-color: #fddc00;
	padding:0 20px;
	border-bottom: 3px solid #ffb509;	
}
.bgFooter {
  color: #fff;
	padding:0 20px;
    background: linear-gradient(90deg, rgb(0, 172, 238) 0%, rgb(31, 46, 128) 100%);
    width: 100%;
}
/*}}}*/
/*{{{ RESET BOOTSTRAP AND OTHER PLUGINS */
.standardContent,
.homeContent,
.ecCenterContent {
  background-color: #fff;
}
.homeContent {
  padding: 0 4%;
  margin: 0 auto;
}
.standardContent {
  padding: 20px 0 35px 0;
  font-size: 14px;
}
.ecCenterContent {
  padding: 20px 4% 20px 0;
}
.ecContent {
  padding-left: 20px;
}

h2.evidenza {
  font-size: 24px;
  line-height: 20px;
  float: left;
	color: #2b3987;
	font-weight: bold;
}
.topBreadCrumb {
  font-size: 12px;
  padding-top: 26px;
  float: right;
}
.evidenzaHome {
  font-size: 16px;
/*  padding-top: 18px; */
  text-align: center;
  font-size: 18px;
}
.feature {
  padding: 20px 40px 20px 0;
}
.feature.col-last {
  padding-right: 0;
}
.topBreadCrumb a {
  color: #337ab7;
}
.standardContent h1,
.standardContent h2,
.standardContent h3,
.standardContent h4,
.standardContent h5 {
  color: #2b3987;
  font-weight: bold;
  margin: 10px 0 10px 0;
  padding: 0;
}

h4:first-child {
  margin-top: 0px;
}
.searchContent{
margin:20px 0;
    text-align: left;
}
.searchContent p {
text-align: left;
}

h4.searchTitles {
  font-weight:bold;
	margin-top:20px;
}

h5.searchTitles, h5.searchTitles a, h5.searchTitles a:hover {
  color: #000000;
	font-weight:bold;
	float:left;
	text-decoration:underline;
    font-family: 'Playfair Display';
}

h6 {
border-bottom:1px solid #ccc;
font-size:16px;
}

.rightSearches{
	float:right;
	font-size:14px;
	text-align: right;
}

.searchTypes {
	font-size:14px;
  color: #00adef;
}



.centerContent {
  padding: 0px 0px 10px 0;
}

.centerContent li {
padding: 5px 0;
}

.container {
  padding-left: 0px;
  padding-right: 0px;
}
.row {
  margin-left: 0;
  margin-right: 0;
}
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  padding-left: 0;
  padding-right: 0;
}
  #mobileMenuContainer {
    position: relative;
  }
#menuMobile {
  position: relative;
  z-index: 20;
}
ul.slimmenu,
ul.slimmenu ul {
  padding: 0 !important;
}
ul.slimmenu li {
  text-align: left;
    background: linear-gradient(to right, #01aaec 0%, #1c3b8b 100%);
  border-width: 0 !important;
}
ul.slimmenu > li > ul > li {
    background: linear-gradient(to right, #01aaec 0%, #1c3b8b 100%);
}
ul.slimmenu.collapsed > li > ul > li > a {
  text-indent: 20px;
}
ul.slimmenu > li > ul > li > ul > li {
  background-color: #bbb;
}
ul.slimmenu.collapsed > li > ul > li > ul > li > a {
  text-indent: 40px;
}
ul.slimmenu li a,
ul.slimmenu li ul li a {
  padding: 12px 16px;
  color: white;
}
ul.slimmenu span.sub-collapser i {
  color: #fff;
}
ul.slimmenu li a:hover,
ul.slimmenu > li.active > a {
  color: #fff;
  background-color: #2b3987;
}
ul.slimmenu li.hasDropDown,
ul.slimmenu li.hasDropDown li {
  width: 150px;
}
ul.slimmenu li a {
  font-size: 14px;
    font-family: 'Poppins';
    color: white;
}
ul.slimmenu li .sub-collapser {background: none}
ul.slimmenu.collapsed {
  border-top: 1px solid #bbb;
}
ul.slimmenu.collapsed li.hasDropDown,
ul.slimmenu.collapsed li.hasDropDown li {
  width: 100%;
}
div.menu-collapser {
    background-color: transparent;
  height: 34px;
  line-height: 34px;
  position: absolute;
    right: 15px;
    top:-50px;
}
div.collapse-button {
  background-color: #520e0d !important;
  background-image: none !important;
}

.collapse-button .icon-bar {
    background-color: #ffffff;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 3px;
    width: 22px;
    margin: 3px 0;
    margin-top: 3px;
    margin-right: 0px;
    margin-bottom: 3px;
    margin-left: 0px;
}
  .menu-collapser {
    position: absolute;
  	top: -35px;
  }
  #mobileMenuContainer {

		width:100%;
  }
  div.collapse-button {
      background: linear-gradient(to right, #01aaec 0%, #1c3b8b 100%) !important;
      border: none;
  }
  div.menu-collapser > span {
    display: none;
  }
  .slimmenu.collapsed {
    margin: 0 !important;
    overflow: hidden !important;
  }
/*}}}*/
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.entry-content img,
.entry-content iframe,
.entry-content embed {
  max-width: 100%;
}
#loginLinks {
/*  position: absolute; 
  right: 160px;*/ 
}
#pdfChooser {
  position: relative;
  margin-right: 20px;
  margin-top: 10px;
  font-weight: bold;
  z-index: 2;
}
#pdfChooser > a > img {
  width: 30px;
}
#pdfOptions {
  margin: 0;
  padding: 0;
  padding-top: 5px;
  display: none;
  width: 65px;
  position: absolute;
  left: 0px;
  top: 42px;
  list-style-type: none;
  background-color: #eee;
  border: solid 1px #ccc;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-box-shadow: 3px 3px 3px #888;
  -webkit-box-shadow: 3px 3px 3px #888;
  box-shadow: 3px 3px 3px #888;
}
#pdfOptions li {
  padding: 0;
  margin: 0;
}
#pdfOptions li a {
  display: block;
  padding: 0;
  margin: 0;
  text-decoration: none;
  font-weight: bold;
  color: #333;
  text-align: center;
  line-height: 22px;
}
#pdfOptions li a:hover {
  background-color: #ccc;
}
.DettNews{padding-left: 20px}
div.centerLabel {
  padding-bottom: 10px;
  line-height: 20px;
}
div.centerLabel h1 {
  float: left;
  margin: 0;
  padding: 0;
  line-height: 20px;
  font-size: 16px;
}
div.newsTitle {
  position: relative;
  line-height: 14px;


}
div.newsTitle h3 {
  margin-right: 60px;
/*  line-height: 14px; */
  font-size: 22px;
    font-weight: bold;
    padding-bottom: 30px;
/*    font-family: 'Playfair Display'; */
    text-align: left;
}
div.newsTitle span.newsDate {
  position: absolute;
  display: block;
  line-height: 14px;
  right: 2px;
  top: 0;
  color: #666666;
}
.newsDate{padding-bottom: 20px}
.newsContent {
margin-right: 20px;
}

.newsContent img {
    max-width: 100%;
}
#mascheraModal{z-index: 9999;}
.divTrovarp{padding-left: 15px;}
.btn-link {
    color: #02a1e5;
}
.article-list small, .data {
    text-transform: uppercase;
    opacity: .7;
    font-size: 12px;
}

.border-left {
    border-left: 1px solid #ddd;
}

.article-list .list-group-item:hover, .article-list button.list-group-item:hover, .article-list a.list-group-item:focus, .article-list button.list-group-item:focus {
    color: #636465;
    text-decoration: none;
    background-color: #e7ecf2;
}
.article-list .list-group-item {
    background-color: transparent;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 1px solid #ddd;
    text-align: left;
}
#loading-overlay {
    position: fixed;                /* Occupa tutta la finestra */
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255, 255, 255, 0.8); /* Sfondo semitrasparente */
    z-index: 9999;

    justify-content: center;       /* Centra orizzontalmente */
    align-items: center;           /* Centra verticalmente */
    display: flex;                 /* Attiva Flexbox */
}

/* Spinner */
#spinner {
    border: 8px solid #f3f3f3;         /* Cerchio grigio */
    border-top: 8px solid #00acee;     /* Parte superiore blu */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 1s linear infinite;
}

/* Animazione */
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.sideMenuContainer{
	margin-top:20px;
	background-color:#f0f0f8;
	margin-bottom:20px;
	margin-right:40px;
	padding:15px;
}
.sideMenu {
}
.sideMenu ul,
.sideMenu ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.sideMenu ul li {
  font-size: 15px;
  padding: 5px 0 5px 12px;
  border-bottom:1px solid #E5E5E5;

}
.sideMenu ul li a {
  padding: 0;
/*  padding: 0 0 0 14px; */
/*	background: transparent url("/site/snag_webprofessional_it/skins/32/skin_files/images/menuside.png") no-repeat left center;*/
}
.sideMenu ul li a.active,
.sideMenu ul li a:hover {
  color: #E62113;
/*	background: transparent url("/site/snag_webprofessional_it/skins/32/skin_files/images/menusideact.png") no-repeat left center;*/
}
#newsContainer {
  height: 162px;
}
#newsContainer h4 {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  color: #444;
  height: 20px;
}
#newsSliderUl {
  list-style: none;
}
#newsSliderUl li {
  list-style: none;
  height: 110px;
  padding: 0px;
}
.newsControls {
  padding: 6px 2px;
}
#newsContainer .bx-wrapper .bx-viewport {
  border: 5px solid #fff;
  box-shadow: none !important;
}

#newsNext a,
#newsPrev a {
  display: block;
  height: 20px;
  width: 20px;
  text-indent: -200px;
}
.newsMore {
    padding-bottom: 15px;
}
.newsPdf, p.newsUnknow {
display:block;

height:32px;

}
p.downloadPdf a{
background:transparent url('/images/pdf.gif') no-repeat center left;
display:block;
text-indent:-1500px;
height:32px;
width:32px;
overflow:hidden;
}

.newsPdf a,p.newsUnknow a{
background:transparent url('/images/pdf.gif') no-repeat center left;
display:block;
text-indent:-1500px;
height:32px;
width:32px;
overflow:hidden;
}

#myslidemenu ul {
    padding: 0px;
	}

#myslidemenu > ul > li {
margin-right:4px;

}
.BottonBlu{margin-top: 45px;}
.data{height:120px;color:#2c3987;padding-top:80px;
    font-family: 'Playfair Display';font-size: 14px;
font-weight: bold;text-align: left}




#myslidemenu .hasDropDown {
/*  background: transparent url("/site/snag_webprofessional_it/skins/32/skin_files/images/menudrop.png") no-repeat -2px 8px; 
  text-indent: 6px;  */
}
#myslidemenu ul li ul li.hasDropDown {


  text-indent: 0px;
}

.rightDiv,
.rightItem {
  float: right;
}
.leftDiv,
.leftItem {
  float: left;
}
.leftPadding {
  padding-left: 12px;
}
.rightPadding {
  padding-right: 12px;
}
.bottomPadding {
  padding-bottom: 24px;
}
#siteHeader {
  position: relative;
  height: 120px;
}
#siteHeader h1 {
  margin: 0;
  padding: 0;
}
#logoHeader {
  padding-left: 0px;
margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
    z-index: 5000;
}
#logoHeaderMobile {
  padding-left: 0px;
  position: absolute;
}
#headerSocial {
  margin-top: 4px;
	margin-left: 20px;
  float: right;
}
.socialIcon {
	float: right;
	margin-left: 2px;
}
.socialIcon img {
width: 90%;
}
#topSearchContainer {
  background: transparent url("/site/snagnazionale_webprofessional_it/skins/1/skin_files/images/search.png") no-repeat top left;
  width: 161px;
  height: 25px;
  position: relative;
    border: 1px solid #cccccc;
}
#searchSubmit {
  width: 24px;
  height: 28px;
  overflow: hidden;
  position: absolute;
  top: 12px;
  right: 0px;
  zoom: 1;
  -moz-opacity: 0.0;
  -khtml-opacity: 0.0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
#topSearch {
  outline: none;
  margin: 0 0 0 10px;
  border-width: 0 !important;
  padding: 0;
  width: 126px;
  height: 24px;
  background-color:transparent !important;
	background-image:none !important;
	box-shadow:none;
}
h4.title_news, h4.title_news a {
color: #2b3987;
font-size:14px;
font-weight:normal;
line-height:24px;
}
h4.title_news a:hover {
text-decoration:underline;
color: #2b3987;
}

#noteInformative h4.title_news, #noteInformative h4.title_news a {
color: #E62618;
font-weight:bold;
}
#noteInformative {
padding-top: 10px;
}

.blogpost {
padding:0 5px;
}
.benvenuto {
padding:0 5px;
}
.news {
padding:0 5px;
}
.well{
padding:12px !important;
margin-top:30px;
} 

.news .well ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding: 0;
  list-style-type: square;
  list-style-position: inside;
}

.titolo {
  font-weight: bold;
  position: relative;
  text-align: left;
	color: #2b3987;
	font-size: 130%;
  }
  .titolo_link {
}
div#homeCenter {
  background-image: url(/site/snag_webprofessional_it/logo_cp_bg.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 80px;
	margin-top: 10px;
	text-align: justify;
}	



#locked {
  color: #797979;
  text-decoration: none;
  display: block;
  height: 32px;
  margin-top: 4px;
  float: right;
  width: 40px;
  text-indent: 50px;
  padding-top: 14px;
  margin-right: 10px;
}

#unlocked {
  color: #797979;
  text-decoration: none;
  display: block;
  height: 32px;
  margin-top: 4px;
  float: right;
  width: 40px;
  text-indent: 50px;
  padding-top: 14px;
  margin-right: 10px;	
}
#updnlDiv {
  color: #797979;
  text-decoration: none;
  display: block;
  height: 32px;
  margin-top: 4px;
  float: right;
  width: 110px;
  text-indent: 36px;
  padding-top: 14px;
}
#locked:hover,
#unlocked:hover,
#updnlDiv:hover {
  text-decoration: underline;
}
#searchHeader {
  width: 150px;
  height: 50px;
  float: right;
}


#searchInput input {
  border: none;
  margin: 0;
  padding: 0;
  width: 118px;
  margin-left: 16px;
  height: 25px;
  color: #444;
  line-height: 26px;
  background-color: transparent;
}
#searchlabels {
  width: 80px;
  float: right;
  margin-top: 25px;
  height: 25px;
  line-height: 26px;
  text-align: right;
  color: #fff;
}
#jQueryLangs {
  position: absolute;
  width: 63px;
  left: 84px;
  top: 25px;
}
ul.boxed {
  width: 63px;
  padding: 0;
  margin: 0;
  display: block;
  border: 1px solid #aeaeae;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.5);
  list-style: outside none none;
  background: #fff;
}
ul.boxed li {
  text-align: center;
  list-style: outside none none;
  padding: 4px 10px;
  cursor: pointer;
}
ul.boxed li:hover {
  background-color: #ccc;
}
ul.boxed li a span {
  display: block;
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
  height: 11px;
  margin: 2px 0 0 0;
  width: 20px;
}
span.flagSelected {
  display: block;
  background-repeat: no-repeat;
  background-position: 12px 6px;
  cursor: pointer;
  float: left;
  height: 25px;
  line-height: 26px;
  width: 150px;
  text-indent: 32px;
}
ul.boxed li a em {
  cursor: pointer;
  float: left;
  font-style: normal;
  color: #444;
}
.footer {
  padding: 30px 0px;
  text-align: left;

}
.footer p {
  margin: 0 0 6px 0;
  padding: 0;
}
.footer a,
.footer a:hover {
  color: #fff;
}
.red {
  color: red;
}
#pippomd,
#pipposm,
#pippoxs {
  display: none;
}
.slideNewsDate {
  float: right;
  font-size: 10px;
  height: 14px;
  margin: 0;
  padding: 0;
}

#videoLink {
    margin-bottom: 20px;
    background-color: #2b3987 !important;
    border: 1px solid #022A63;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    min-height: 20px;
    padding: 10px;
    color: #fff;
		text-align: center;
		margin-top: 0px !important;
}

#videoLink a {
    color: #fff;
		font-weight: bold;
		font-size: 14px;
}


/* 
You can use 2 media queries types:
width --> css width (use properties like min-width and max-width)
device-width --> device width (use properties like min-device-width and max-device-width)
*/


@media (max-width: 1700px) {
    .top-carousel .carousel-caption h1 {
        font-size: 45px;

    }
    .carousel-caption {
        left: 8%!important;
    }
}
@media (max-width: 1500px) {
    .top-carousel {
        height: 450px;
    }
    .top-carousel .carousel, .top-carousel .carousel-inner, .top-carousel .item, .top-carousel .bg-img {
        height: 450px;
    }
    .carousel-caption{width: 400px;}
    .top-carousel .carousel-caption h1 {
        font-size: 35px;
    }
    .top-carousel .shade-right .text {
        padding: 20px 40px 60px 200px;
    }
}
@media (min-width: 1280px) {

#avvisoTrovaresa  {
	max-width: 80%;
	margin-top: 10px;
	}
	
#puntoPres-item, #news-main-item {
    height: 240px;	
	}
	
}

@media (max-width: 1279px) {

.aziendaEdicola .img-responsive {
		max-height: 310px;
	}
    .azEdicola{padding-top: 20px}
    .puntoNews{height: 200px;}

    .ImgPrinc {
        height: 190px;
    }
    .newsPrinc{height: 260px}

	#puntoPres-item, #news-main-item {
    height: 280px;	
	}
}

/*{{{ MD MEDIA 992px max */
@media (max-width: 1200px) {
	#puntoPres-item, #news-main-item {
    height: 335px;	
	}

.news1 {padding-left: 10px;}
.newsCir{padding-top: 10px;
padding-bottom: 10px;}
  #pippolg {
    display: none;
  }
    .pull-right{
      }
    #myslidemenu > ul > li {

        padding-right: 8px!important;
        padding-left: 8px!important;

    }
    #myslidemenu > ul > li a {
        padding-left: 2px!important;
        padding-right: 2px!important;
    }
  #pippomd {
    display: block;
  }
	.leftCol, .rightCol {
    margin-right: 10px !important;
	}
/*.TitoloBox{font-size: 15px} */

}@media (max-width: 1050px) {
    #myslidemenu > ul > li {

        padding-right: 4px!important;
        padding-left: 4px!important;
    }
}
/*}}}*/
/*{{{ SM MEDIA 992px max */
@media (max-width: 992px) {
    .puntoNews {padding-right: 10px;
    }
    .newsPrinc{height: 100%}
    .ImgPrinc {  height: 200px;  }
    .imgSec {  height: 200px;  }
  .hide-lg {
    display: none;
	}

.logo {max-height: 60px; margin: 10px 0;}	

#puntoPres-item, #news-main-item {
    height: 410px;	
	}

    #myslidemenu > ul > li {

        padding-right: 1px!important;
        padding-left: 1px!important;

    }
    #myslidemenu > ul > li > a span {

        padding-left: 4px!important;
        padding-right: 4px!important;
        font-size: 14px!important;
    }
    #logoHeader {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .BottonBlu img {
        max-width: 32px;
    } .BottonBlu span {
          font-size: 12px;
      }
    .BottonBlu {
        text-align: center;
        padding-right: 0px;
		margin-top:20px;
    }
  .hide-md {
    display: none;
  }
  .visible-md {
    display: block;
  }
  #pippomd {
    display: none;
  }
  #pipposm {
    display: block;
  }
	.leftCol, .rightCol {
    margin-right: 10px;
	}	

	#mobileMenuContainer {

	}
    .NewsArea{height: auto;}
    #genLock,#genUnlock{

        margin-right: 0px;
    }
}

@media (max-width: 991px) {
    #puntoPres-item, #news-main-item {
        height: 100%;
    }

    .titleBox {
        margin-top: 15px;
    }
    .divTrovarp{padding-left: 0px;margin-top: 20px;}

}
/*}}}*/
/*{{{ XS MEDIA 768px max */
@media (max-width: 768px) {

.PrezzoPubbl, .sovrasconti, .aiutiPubblici {
	margin-left:0px;
}
#convenzioni {
	padding-top:20px;
}

#news-territorio {margin-right:0;}
#col-punto-del-presidente {padding-right:0;}	
#puntoPres-item, #news-main-item {
    height: 100%;	
	}

    .container {
        width: auto;
    }
.titleBox{font-size: 16px}
    #GedisBox {

    }
    .TitCirc{
        padding-top: 20px;}
#searchHeaderCont2{
	display:none;
}
    .data{font-size: 11px;
        padding-top: 55px;
        height: auto;text-align: right;
        padding-right: 15px;}
    #social {
        right: 10px;
    }
.aziendaEdicola .img-responsive {
		max-height: 400px;
}
  .facebooklogin {
    margin-top: 28px;
  }
  #loginLinks {
    right: 140px;
  }
  #siteHeader {
    position: relative;
  }
  ul.slimmenu {
    border: 1px solid grey;
    border-bottom-width: 2px;
  }
  ul.slimmenu,
  ul.slimmenu ul {
    padding: 0 !important;
    background-color: #dddddd;
    color: white;
      text-transform: uppercase;
  }
  ul.slimmenu li {
    text-align: left;
    background: linear-gradient(to right, #01aaec 0%, #1c3b8b 100%);
  }
  ul.slimmenu > li:first-child {
    border-left: 1px solid grey;
  }
  .evidenzaContainer {
 /*   height: 40px; */
  }
  .topBreadCrumb {
    clear: both;
    float: left;
    padding-top: 0;
  }
  h2.evidenza {
    font-size: 20px;
    padding-top: 0px;
    margin: 4px 0;
		font-weight: bold;
  }
	.bgContent,.bgEvidenza,.bgHeader,.bgFooter  {
	padding:10px;
	}
	.bgHeader{
	padding-bottom:0;
	}
  .standardContent {
    margin-top: 0px;
    border: none;
/*    padding: 20px 2%; */
  }
  .footerMobile {
    padding: 10px 2%;
      line-height: 1.5em;
  }
  .homeContent {
    background-color: transparent;
  }
/*
  select[name="ctg_news"] + a {
    display: none;
  }
  */
  select,
  input[type="text"] {
    padding: 4px 6px;
  }
  .homeContent .standardContent {
    background-color: transparent;
  }
  #pipposm {
    display: none;
  }
  #pippoxs {
    display: block;
  }
  .leftPadding {
    padding-left: 0;
  }
  .rightPadding {
    padding-right: 0;
  }
  .bottomPadding {
    padding-bottom: 0;
  }
  .visible-xs {
    display: block;
  }
  .marginBottom {
    margin-bottom: 12px;
  }
  .homeContent {
    padding: 0 2%;
  }
    .top-carousel .carousel-caption h1 {
        font-size: 26px;
    }
    .top-carousel {
        height: 350px;
    }
    .top-carousel .carousel, .top-carousel .carousel-inner, .top-carousel .item, .top-carousel .bg-img {
        height: 350px;
    }
    .top-carousel .carousel-caption {
        left: 5%;
        right: 5%;
        padding-right: 10px;
    }
  #mobileMenuContainer {

  }
    .collapse-button {

        border-radius: 5px;

        color: #FFFFFF;

        padding: 7px 8px;



    }
  div.collapse-button {
    background: linear-gradient(to right, #01aaec 0%, #1c3b8b 100%) !important;
    border: none;
  }
  div.menu-collapser > span {
    display: none;
  }
  .slimmenu.collapsed {
    margin: 0 !important;
    overflow: hidden !important;
	margin-top:5px!important;
  }
  .siteHeaderBg {
    padding-top: 0;
  }
  #siteHeader {
    height: 90px;
  }
  .formContactLabels {
    text-align: left;
  }
    .DettNews{padding-left: 0px}
    div.newsTitle h3{font-size:20px;
        margin-right: 0px;
        line-height: 24px;}
}
@media (max-width: 600px) {
    .menu-collapser {
        position: absolute;
        top: -35px;
    }
}
@media (max-width: 480px) {
  #unlocked,
  #locked,
  #updnlDiv {
    width: 40px;
    text-indent: -1000px;
    overflow: hidden;
  }


    .header{height: 120px}
.BottonBlu{margin-top: 5px;
    margin-bottom: 5px;
z-index: 5000}
#social {
        right: 3px;
    }

  #updnlDiv {
    width: 30px;
  }
  #siteHeader {
 /*   height: 56px;*/
   height: 70px;
  }

  #mobileMenuContainer {

  }
  .hide-lg {
    display: none;
  }
  .hide-md {
    display: none;
  }
  .hide-sm {
    display: none;
  }
  .visible-xs {
    display: block;
  }
  #loginLinks {
    right: 70px;
    top: 50px;
  }
}/*{{{ XS MEDIA 360px max */

/*}}}*/
/*{{{ XS MEDIA 320px max */
/*}}}*/
/*{{{ XS MEDIA 310px max */
/*}}}*/

hr {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
  border: 0 !important;
  border-top: 1px solid #e2e2e2 !important;
}

hr.top {
	margin-right: 20px;
}

#convenzioni .col-lg-4.col-md-4.col-sm-6 {
padding-bottom: 15px;
list-style: none;
}

.corsi td,th{
border: 1px solid #ccc;
}
.corsi th h5,h4{
padding-top:10px;
}

.green {
color: #00863F;
}

.blue {
color: #2b3987;
}

.fa {
padding-right: 10px;
}

.smallBlock {
	text-align: center;
	padding: 20px;
}
.blockPad {
/*	padding: 0 10px 10px 10px;*/
	padding: 0 10px 10px 0px;
}
div#home-text {
  margin: 20px 10px;
}

.docList li {
  list-style-type: none;
}

.copyright {
  font-size: 9px;
  margin-top: 20px;
  font-style: oblique;
}
.flowLeft{
  display:block;
  float:left;
  clear:left;
position:relative;
}
.logoPage {
	max-width: 200px;
	margin: 0 20px 10px 0;
}
ul.prodFeatList {
  float: left;
	padding-left: 40px !important;
}
.featCol3 {
margin:10px;
}
.staffProfile {
padding: 10px;
}
.staffPic {
max-width: 300px;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 10px;
}
.floatLeft {
float:left;
}
.info {
margin-left: 30px;
margin-bottom: 5px;
font-size: 120%;
}
.infoIcon {
margin-top: 5px;
float:left;
}
.colPad {
margin-left: 10px;
margin-right: 10px;
}

/* moved to top 

.fieldDiv input {
  width: 100% !important;
}
.fieldDiv textarea {
  width: 100% !important;
}
.newGalForm label {
text-align: left;
    color: #5b5b5b !important;
    font-size: 13px;
}
.newGalForm div {
width: 100%;
margin-left: 0 !important;
}

#privacy {
	width: 10px !important;
}

.submitLeft {
width: 50% !important;
}
.submitRight{
width: 50% !important;
}
.galLink {
  text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}

.fotoGalWeb img {
width:100%;
}
 */







h2.wpgal{
	text-indent:0px;
	line-height:20px;
	color:#161d36;
	font-size:12px;
	font-variant:small-caps;
}

.fotoGalWeb{
float:left;
text-align:left;
margin:0 10px 10px 10px;
width: 180px;
}

a.imageLink, a.imageLink:visited {
display:table;
_display:inline-block;
margin:0;
border:1px solid #8A8A8C;
background-color:#fff;
padding:2px;
}

a.imageLink:hover {
display:table;
_display:inline-block;
margin:0;
background-color:#fff;
padding:1px;
}

h3.fotoGalTitle{
	margin:4px auto;
	padding:0;
	font-size:10px;
	font-weight:bold;
	color:#D95700;
}
a.imageLink:hover { border:2px solid #003399;}
a.pageSplitActive, a.pageSplitActive:visited, a.pageSplitActive:hover {
background-color:#405487;
color:#F8F8FA;
}
a.pageSplit:hover, a.pageSplitBig:hover {
background-color:#405487;
color:#F8F8FA;
}
.galleryWebDesign img {
width: 100%}

#cookie-notice {
text-align: center;}

.realContent {
width: 100% !important;
}

.priv {
    font-size:  10px ;
	float: right;
    margin-left: 8px;
    margin-right: 8px;
font-family: 'Open Sans';
}

.youtubeSnag h3 {
    color: inherit;
    font-size: 14px;
    font-weight: 100;
}

@media (max-width: 768px) {
	#mainNews {margin-top: 5px;}
    #trovaRMobile {
        display: block !important;
    }
    .mySlider .bx-wrapper {
        margin: auto !important;

    }
.azEdicola{
    padding-top:20px;}
   

    #newsContMobile {
        display: block !important;
    }

    #newsCont {
        display: none;
    }

    #edicolaMobile {
        display: block !important;
		margin-bottom:10px;
    }

    #edicola {
        display: none;
    }

    div#newsHome {
        height: 750px !important;
    }

}
@media (max-width: 680px) {
.btnades{padding-top: 80px}

}
@media (max-width: 375px) {


}@media (max-width: 360px) {



    .BottonBlu{margin-top: 2px;
        margin-bottom: 2px;
    }
    #logoHeader {
        margin-bottom: 10px;
    }
    #GedisBox {


    }
}
@supports (-webkit-appearance:none) and (not (overflow:-webkit-Marquee))
and (not (-ms-ime-align:auto)) and (not (-moz-appearance:none)) {

    #captchaImg {
        float: left;
        left: 33%;
        padding-left: 2px
    ;
        position: absolute;
    }
}